package com.hzya.frame.grpU8.nxproof.oerdjml.dto;

/**
 * @Description 附件对象
 * @Author xiangerlin
 * @Date 2024/8/16 10:28
 **/
public class FileInfoDTO {
    private byte[] data;//附件压缩成zip后的数据
    private String file_name;//附件名字
    private String file_size;//附件大小

    public byte[] getData() {
        return data;
    }

    public void setData(byte[] data) {
        this.data = data;
    }

    public String getFile_name() {
        return file_name;
    }

    public void setFile_name(String file_name) {
        this.file_name = file_name;
    }

    public String getFile_size() {
        return file_size;
    }

    public void setFile_size(String file_size) {
        this.file_size = file_size;
    }
}
